
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Borepin.Page
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class ServerListPage : ContentPage
    {
        public ServerListPage()
        {
            InitializeComponent();
        }
    }
}